
/* 	GENERAL SITE
---------------------------------------------------------------- */
	body { margin: 0px; margin-bottom:25px; margin-left: auto; margin-right: auto; padding: 0px; width: 1000px; }

	td, font, select { color: #555; font-family:  Arial, Verdana, Lucida, Geneva, Arial, sans-serif; font-size: 12px; font-weight:normal; line-height: 20px; }

	a { color : #777; }


/* 	GENERAL SITE
---------------------------------------------------------------- */

	.clear {clear: both;}


	li {padding-bottom: 15px;}


/* 	NAVIGATION
---------------------------------------------------------------- */

	a.aLogoHome {display: block; position: absolute; height: 100px; width:350px; background: url(../images/_struct/trans.gif) 0 0 no-repeat; left: 0px; top:70px;}

	a.contactEnvelope {display: block; position: absolute; height: 28px; width:95px; background: url(../images/_struct/common/contactEnvelope.png); left: 1px; top:30px;}
		a.contactEnvelope:hover { background-position: 0px -28px; }

	a.iconTwitter {display: block; position: absolute; height: 25px; width:25px; background: url(../images/_struct/common/iconTwitter.png); left: 3px; top:0px;}
		a.iconTwitter:hover { background-position: 0px -25px; }

	a.iconFacebook {display: block; position: absolute; height: 25px; width:25px; background: url(../images/_struct/common/iconFacebook.png); left: 35px; top:0px;}
		a.iconFacebook:hover { background-position: 0px -25px; }

	a.iconIn {display: block; position: absolute; height: 25px; width:26px; background: url(../images/_struct/common/iconIn.png); left: 67px; top:0px;}
		a.iconIn:hover { background-position: 0px -25px; }

	
	a.aHomeSearch {display: block; position: absolute; height: 30px; width:215px; background: url(../images/_struct/mos/homeStripSearch.png) 0 0 no-repeat; left: 10px; top:55px;}
	a.aHomeLearn {display: block; position: absolute; height: 30px; width:215px; background: url(../images/_struct/mos/homeStripLearn.png) 0 0 no-repeat; left: 10px; top:85px;}
		a.aHomeSearch:hover { background-position: 0px -30px; }
		a.aHomeLearn:hover { background-position: 0px -30px; }

	a.aHomeBlog {display: block; position: absolute; height: 30px; width:215px; background: url(../images/_struct/mos/homeStripBlog.png) 0 0 no-repeat; left: 265px; top:55px;}
	a.aHomeNews {display: block; position: absolute; height: 30px; width:215px; background: url(../images/_struct/mos/homeStripNews.png) 0 0 no-repeat; left: 265px; top:85px;}
		a.aHomeBlog:hover { background-position: 0px -30px; }
		a.aHomeNews:hover { background-position: 0px -30px; }

	a.aHomeAbout {display: block; position: absolute; height: 30px; width:215px; background: url(../images/_struct/mos/homeStripAbout.png) 0 0 no-repeat; left: 525px; top:55px;}
	a.aHomePeople {display: block; position: absolute; height: 30px; width:215px; background: url(../images/_struct/mos/homeStripPeople.png) 0 0 no-repeat; left: 525px; top:85px;}
		a.aHomeAbout:hover { background-position: 0px -30px; }
		a.aHomePeople:hover { background-position: 0px -30px; }
	


	div.tabDatabase {display: block; position: absolute; height: 41px; width:600px; background: url(../images/_struct/databaseTabOn.png); left: 347px; top:86px;}
	div.tabFeatures {display: block; position: absolute; height: 41px; width:600px; background: url(../images/_struct/featuresTabOn.png); left: 347px; top:86px;}
	div.tabAbout {display: block; position: absolute; height: 41px; width:600px; background: url(../images/_struct/aboutTabOn.png); left: 347px; top:86px;}
		a.aTabDatabase {display: block; position: absolute; height: 27px; width:104px; background: url(../images/_struct/mos/tabDb.png) 0 0 no-repeat; left: 542px; top:94px;}
		a.aTabFeatures {display: block; position: absolute; height: 27px; width:106px; background: url(../images/_struct/mos/tabFeature.png) 0 0 no-repeat; left: 678px; top:93px;}
		a.aTabAbout {display: block; position: absolute; height: 27px; width:104px; background: url(../images/_struct/mos/tabAbout.png) 0 0 no-repeat; left: 818px; top:93px;}
			a.aTabDatabase:hover { background-position: 0px -27px; }
			a.aTabFeatures:hover { background-position: 0px -27px; }
			a.aTabAbout:hover { background-position: 0px -27px; }

		a.aTabDatabaseHot {display: block; position: absolute; height: 27px; width:104px; background: url(../images/_struct/mos/tabDbOn.png) 0 0 no-repeat; left: 542px; top:94px; }
		a.aTabFeaturesHot {display: block; position: absolute; height: 27px; width:106px; background: url(../images/_struct/mos/tabFeatureOn.png) 0 0 no-repeat; left: 678px; top:93px; }
		a.aTabAboutHot {display: block; position: absolute; height: 27px; width:104px; background: url(../images/_struct/mos/tabAboutOn.png) 0 0 no-repeat; left: 818px; top:93px; }



	div.ribbonDatabaseSearch {display: block; position: absolute; height: 32px; width:646px; background: url(../images/_struct/databaseNavRibbonSearch.png); left: 339px; top:129px;}
	div.ribbonDatabaseLearn {display: block; position: absolute; height: 32px; width:646px; background: url(../images/_struct/databaseNavRibbonLearn.png); left: 339px; top:129px;}
		a.aRibbonSearch {display: block; position: absolute; height: 35px; width:90px; background: url(../images/_struct/trans.gif) 0 0 no-repeat; left: 390px; top:130px;}
		a.aRibbonLearn {display: block; position: absolute; height: 35px; width:140px; background: url(../images/_struct/trans.gif) 0 0 no-repeat; left: 496px; top:130px;}


	div.ribbonFeaturesBlog {display: block; position: absolute; height: 32px; width:646px; background: url(../images/_struct/featuresNavRibbonBlog.png); left: 339px; top:129px;}
	div.ribbonFeaturesNews {display: block; position: absolute; height: 32px; width:646px; background: url(../images/_struct/featuresNavRibbonNews.png); left: 339px; top:129px;}
		a.aRibbonBlog {display: block; position: absolute; height: 35px; width:140px; background: url(../images/_struct/trans.gif) 0 0 no-repeat; left: 495px; top:130px;}
		a.aRibbonNews {display: block; position: absolute; height: 35px; width:135px; background: url(../images/_struct/trans.gif) 0 0 no-repeat; left: 650px; top:130px;}

	div.ribbonAboutDatabase {display: block; position: absolute; height: 32px; width:646px; background: url(../images/_struct/aboutNavRibbonDatabase.png); left: 339px; top:129px;}
	div.ribbonAboutPeople {display: block; position: absolute; height: 32px; width:646px; background: url(../images/_struct/aboutNavRibbonPeople.png); left: 339px; top:129px;}
		a.aRibbonDatabase {display: block; position: absolute; height: 35px; width:150px; background: url(../images/_struct/trans.gif) 0 0 no-repeat; left: 640px; top:130px;}
		a.aRibbonPeople {display: block; position: absolute; height: 35px; width:140px; background: url(../images/_struct/mos/trans.gif) 0 0 no-repeat; left: 800px; top:130px;}





/* 	STYLESETS
---------------------------------------------------------------- */



	td.label { border: 1px solid #ccc; border-bottom: 0px; font-size: 17px; font-weight:normal; line-height:15px; padding:15px; padding-left:5px; padding-top:20px; text-align: right; vertical-align:top; white-space:nowrap; width:100px; }
		td.labelBase { border-top: 1px solid #ccc; }
		
	td.field { background-color: #fdfdfd; border-top: 1px solid #ccc; border-right: 1px solid #ccc; line-height:22px; padding:17px; padding-left:15px; text-align: left; }
	td.fieldBase { border-top: 1px solid #ccc; padding:20px;}
	



	table.resultsMiniTable { width: 400px; padding: 0px; }
		td.resultsMiniLabel { border: 1px solid #ccc; border-bottom: 0px; width: 140px; font-weight: bold; text-decoration: none; text-align: right; padding:15px; padding-left:5px; padding-top:20px;  vertical-align: top; }
		td.resultsMiniField { background-color: #fdfdfd; border-top: 1px solid #ccc; border-right: 1px solid #ccc; width: 250px; padding:17px; padding-left:15px;   }
		td.resultsMiniBase { border-top: 1px solid #ccc; padding:0px; }




	table.resultsTable { width: 720px; padding: 0px; border-top: 1px solid #ccc;}
	td.resultsHeader { font-size: 14px; padding: 5px; border-top: 1px solid #ccc; background-color: #333; color:#ddd; }
	td.resultsTitle { font-size: 18px; padding-bottom:0px; padding-top: 15px; border-top: 1px solid #ccc; }
		a.resultsTitleLink { font-size: 18px; padding-top: 15px; border-top: 1px solid #ccc; color: #555; text-decoration: none; }
		a.resultsTitleLink:hover { text-decoration: underline; }		
	td.resultsLabel { width: 130px; font-weight: normal; text-decoration: underline; text-align: right; padding-right: 25px; padding-top:10px; vertical-align: top; }
	td.resultsField { width: 570px; padding-top:10px;  }
	td.resultsDivider { height: 30px; }

	td.detailSubBlockLabel { text-align:right; vertical-align:top; border-top: 1px solid #ccc; padding-top:25px; padding-right: 25px; }
	td.detailSubBlockField { border-top: 1px solid #ccc; padding-top:25px; line-height: 25px;}


	td.detailLegalIssuesOutput { vertical-align: top;border-top:1px solid #ccc; padding: 10px 10px 10px 0;}
	td.detailLegalIssuesOutputHeader { vertical-align: top; border-top:1px solid #666; padding: 10px 10px 10px 0; }



	span.searchStrandLabel { text-decoration: none; padding-right: 10px; color:#999;}
	span.note { color: #999; padding-left:25px;}



	div.indent { margin-left:0px; }

	div.up0 { font-size:12px; text-align: justify; }
	div.up1 { font-size:13px; text-align: justify; }
	div.up2 { font-size:14px; line-height:18px; text-align: justify; }
	div.up3 { font-size:15px; text-align: justify; }
	div.up4 { font-size:17px; padding-bottom:10px; }

	div.blogContainer {  border: 1px solid #ccc; background-color: #fdfdfd; }
		div.blogControlsTop { float: left; font-size:11px; color:#777; padding:0px; border-bottom:1px solid #ccc; background-color: #ddd; } 
		div.blogControlsMid { float: left; font-size:11px; padding: 15px 0 15px 0; background-color: #eee; text-align: center; } 
		div.blogControlsBottom { float: left; font-size:11px; border-top:1px solid #ccc; color:#777; padding:25px; padding-top:5px; border-bottom:0px solid #ddd; background-color: #ddd;} 	





	a.blogIconEmail {display: block; position: absolute; height: 36px; width:29px; background: url(../images/blog/blogIconEmailFull.gif); left: 0px; top:0px;}
		a.blogIconEmail:hover { background-position: 0px -36px; }


	a.blogIconTwitter {display: block; position: absolute; height: 36px; width:29px; background: url(../images/blog/blogIconTweetFull.gif); left: 40px; top:0px;}
		a.blogIconTwitter:hover { background-position: 0px -36px; }

	a.blogIconFacebook {display: block; position: absolute; height: 36px; width:29px; background: url(../images/blog/blogIconFaceFull.gif); left: 80px; top:0px;}
		a.blogIconFacebook:hover { background-position: 0px -36px; }










	div.blogTitle { font-size: 20px; padding:25px; padding-bottom: 8px;}
	div.blogContent { font-size: 13px; padding:25px; padding-top: 5px; line-height:20px;text-align: justify;}
	div.blogHeader { font-size: 14px; padding-top: 5px; font-weight:bold; }	

	div.captionContainerCenter { border:1px solid #ccc; margin:10px 0 10px 0; text-align:center; }
	div.captionContainerRight { border:1px solid #ccc; float:right; margin:4px 0 10px 25px;}
		img.captionImage { padding: 0 25px 10px 25px; }
		div.captionText { border-top:1px solid #ccc; width:100%; text-align:center; padding:10px 0 10px 0; background:#ddd; line-height: normal; font-style: italic;}
	

	div.notesTitle { font-size: 12px; color: #888; padding:25px; padding-top: 15px; padding-bottom: 15px; line-height:17px; background-color: #efefef;}
	div.notesHeader { font-size: 13px; color: #888; padding-top: 5px; font-weight:bold; }	
	div.notesContent { font-size: 12px; color: #999; padding:25px; padding-top: 15px; padding-bottom: 15px; line-height:17px; }


	div.rdItem {width:550px; border-top:1px solid #ddd; padding:5px 0 5px 0; background-color:#efefef; }
	input.rdChk {margin-left:45px; margin-right:10px;}
	
	div.rolodexTier1L {cursor:pointer; float:left; width: 420px;}
	div.rolodexTier1R {color: #999; text-align:right; cursor:pointer; float:left; width: 125px;}

	div.rolodexTier2Gutter {float:left; cursor:pointer; width:25px; border-top:1px solid #ccc; padding: 5px 0 5px 20px;}
	div.rolodexTier2L {float:left; cursor:pointer; width:375px; border-top:1px solid #ccc; padding: 5px 0 5px 0px;}
	div.rolodexTier2R {color: #999; text-align:right; cursor:pointer; float:left; width:105px; border-top:1px solid #ccc; padding: 5px 0 5px 0;}



	ol.tier1 {list-style-type:upper-roman;}
	ol.tier2 {list-style-type:upper-alpha;}
	ol.tier3 {list-style-type:decimal;}	
	ol.tier4 {list-style-type:lower-latin;}
	
	li.break {margin-bottom:25px;}

/* 	LINKS
---------------------------------------------------------------- */

	a.straight { border-bottom: 0px dashed #999; color:#900; font-weight:normal; line-height: 20px; text-decoration:underline; }
		a.straight:hover { text-decoration:underline; }

	a.white { color: #ddd; }


/* 	STRUCTURE
---------------------------------------------------------------- */

	#header { background-image: url(images/body/bodyTop.png); height: 168px; width: 990px; }

	#leftcol { background-image: url(images/body/bodyLeft.png); float: left; height: 578px; width: 207px; }

	#content { background: transparent; float: left; height: 575px; width: 754px; }

	#rightbox { background-image: url(images/body/bodySquareGreatestHits.png); float: right; height: 336px; margin-bottom: 10px; margin-left: 10px; width: 301px; }

	#rightcol { float: left; background-image: url(images/body/bodyRight.png); height: 578px; width: 29px; }

	#footer { background-image: url(images/body/bodyBot.png); clear: left; height: 65px; width: 990px; }
	
	
	
	
	
	
	
	

	
	.blockHide { display:none; }
	
	.blockShow { display:block; }

	
	
	
